1. narojomu's Avatar
    Are there any limitations regarding what apps the Curve 8330 can receive and run via the app store? Is this due to having lower screen resolution? Do the app creators need to release a special version for this model? For example, I know there are newer versions available of Flixster and Yankees.com shortcut, but how come I'm only being told version 1.0 is available from app store? Is this Blackberry twisting my arm to upgrade my phone?

    Thanks in advance.
    01-04-10 11:43 AM
  2. plunkingtom's Avatar
    In the store it should tell you if it is available for your device...
    01-04-10 07:51 PM
  3. narojomu's Avatar
    Yankees.com shortcut via appworld is version 2.0. It lists my model 8330 as a supported device, yet when I access through appworld on blackberry, its only offering my device version 1.0. Similar scenario happens with flixster. I also have all tick boxes selected for optimal web browser viewing in browser. Very strange, even if I download Opera Mini or Bolt broswers I am still restricted to those versions of the app pages.

    I followed your guide trying to see if something would change running BBOS5 with newer browser version, still no go.
    01-04-10 10:11 PM
  4. plunkingtom's Avatar
    You are running 5.0??Cool huh... I would check with app world why the versions do not match.

    I am still in the testing stage of my newly replaced bb and I am about ready to go to 5.0 again.
    01-04-10 10:18 PM
LINK TO POST COPIED TO CLIPBOARD